{
  "slang_ferrari_f40": [

{ 
  "type": "carPaint", 
  "name": "Body",
  "texture": "carPaint_detail.dds", 
  "mapsTexture": "carpaint_MAP.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#B70707" 
},


{ 
  "type": "carPaint",
  "name": "Wheels Center",
  "texture": "metal_detail_rim.dds",
  "autoLevel": true,
  "defaultColor": "#BA935D"
},

{ 
  "type": "color",
  "name": "Seat color",
  "texture": "cloth.dds",
  "autoLevel": true,
  "defaultColor": "#C40303"
},


{ 
  "type": "color",
  "name": "Interior fabric",
  "texture": "alcnt.dds",
  "autoLevel": true,
  "defaultColor": "#999CA8"
},




 ],
 }

